#ifndef APP_COLORCONTROL_
#define APP_COLORCONTROL_
#include "main.h"
#include "windows.h"



void APP_COLORCONTROL_init(window *a_window);
void APP_COLORCONTROL_loop();


#endif /* APP_COLORCONTROL_ */
